← Classements

Scotland

Women's National League

#ÉquipePWDLPDBPPtsForme
1West of Scotland FC5401+200521WLWWW
2Wigtownshire RFC5401+62521WWWWL
3Greenock Wanderers RFC5302+175315WWWLL
4Highland RFC4202-59210LLWW
5Dundee Valkyries5005-22511LLLLL
6Ayr RFC4103-15310LLLW

Source: Scottish Rugby · vérifié 14 oct., 16:52 · Forme : les cinq derniers résultats dont nous disposons, le plus récent à droite.

Matchs et résultats →

Chaque tableau est le classement publié par la ligue elle-même, avec ses bonus, pénalités et départages. BP est affiché quand la ligue le publie ; sinon il est déjà compris dans Pts.